Problema con app de versión anterior